// creator  : weidu.exe (version 23100)
// argument : AMMERC07.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~AMMERC07~

IF ~RandomNum(2,1)
GlobalLT("Enclave","GLOBAL",2)~ THEN BEGIN 0 // from:
  SAY #71673 /* ~Move along, citizen.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(2,2)
GlobalLT("Enclave","GLOBAL",2)~ THEN BEGIN 1 // from:
  SAY #71674 /* ~I've orders to discuss nothing.  Move on.~ */
  IF ~~ THEN EXIT
END
